メインコンテンツにスキップ
DELL / PRODUCT DOSSIER

DELL M8024-k

DELL M8024-k 210-41315 スイッチ
SKU: 210-41315

DELL PowerConnect M8024-k, Gözetilmiş, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

メモリ (RAM)
512 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

DELL M8024-k 210-41315 スイッチ

メモリ (RAM)
512 MB
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

512 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
はい
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
セキュリティアルゴリズムサポート済み
HTTPS, SSH
SSH/SSLサポート
はい
非動作湿度
動作湿度範囲
10 - 90%
動作温度範囲
0 - 40 °C
アドレステーブルサイズ
重量
深さ
ウェブベースの管理
はい
高さ
製品カラー
RAM容量
物理外部メモリユニット
6
フラッシュメモリ
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
サポートされている製品
PowerEdge M1000e
互換性のあるシステムHSコード
85176990
処理ボリューム
行数
8
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
480 Gbit/s
SFPモジュールスロット数
フル両面印刷
はい
ブランド
DELL
カテゴリ
ネットワーク スイッチ
製品名
M8024-k
製品ファミリー
PowerConnect
GTIN EAN UPC
5397063839858
カテゴリ
ネットワーク スイッチ
ブランド
DELL
製品ファミリー
製品名
M8024-k
販売された市場
NL, GB
システムに追加された日付
2014-10-12
生産日
製品コード
210-41315
速度制限
はい
IPスプーフィング
はい
スタック可能
はい
MIBサポート
RFC 1213, RFC 1215, RFC 1442, RFC 1451, RFC 1492, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863
マルチキャストサポート
はい
オートセンシング
はい
SSH SSLサポート
はい
VLANサポート
はい
管理プロトコル
SNMPv1, SNMP v2c, SNMPv3
DELL M8024-k 210-41315 スイッチ